Bug 20857 - Typo in C.2.1 - XSLT example missing first angle bracket
Summary: Typo in C.2.1 - XSLT example missing first angle bracket
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: Functions and Operators 3.0 (show other bugs)
Version: Candidate Recommendation
Hardware: PC Windows NT
: P2 trivial
Target Milestone: ---
Assignee: Michael Kay
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-02 18:02 UTC by Priscilla Walmsley
Modified: 2015-05-23 19:04 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Priscilla Walmsley 2013-02-02 18:02:57 UTC
The XSLT example in section C.2.1 is missing its first angle bracket.
Comment 1 Michael Kay 2013-02-03 11:35:11 UTC
Thanks, fixed.